import 'package:boilerplate/presentation/widgets/ipm_textfield.dart';
import 'package:flutter/material.dart';

import '../../../../../core/i18n/translations.g.dart';
import '../../../../../core/styles/my_colors.dart';
import '../../../../../core/styles/my_dimensions.dart';
import '../../../../../core/styles/my_font.dart';

class DetailToSallerMeeting extends StatelessWidget {
  const DetailToSallerMeeting({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Column(
      crossAxisAlignment: CrossAxisAlignment.start,
      children: [
        Text(
          AppLocalizations.products.date_meeting,
          style: MyFont.medium20,
        ),
        SizedBox(height: MyDimens.dimen12),
        IPMTextField(
          borderRadius: 10,
          borderColor: MyColor.borderColor,
          textColor: Color(0xFF737B7D),
          minLines: 4,
        ),
      ],
    );
  }
}
